Bug 999934 - [abrt] general protection fault: 0000 [#1] SMP [NEEDINFO]
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-kvm
Fedora Extras Quality Assurance
abrt_hash:bc2957bf01b0255094552118620...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 07:42 EDT by mitchell_hatley
Modified: 2014-03-10 10:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:39:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo?


Attachments (Terms of Use)
File: dmesg (71.72 KB, text/plain)
2013-08-22 07:42 EDT, mitchell_hatley
no flags Details

  None (edit)
Description mitchell_hatley 2013-08-22 07:42:26 EDT
Description of problem:
this alert appeared after start up

Additional info:
reporter:       libreport-2.1.6
general protection fault: 0000 [#1] SMP 
Modules linked in: ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep bluetooth ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_idt b43 bcma mac80211 cfg80211 rfkill snd_hda_intel snd_hda_codec snd_hwdep joydev tg3 snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd dell_wmi dell_laptop iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp ppdev kvm_intel kvm sparse_keymap dcdbas soundcore microcode ssb parport_pc parport i2c_i801 sdhci_pci sdhci lpc_ich mfd_core ptp pps_core mmc_core wmi uinput firewire_ohci i915 yenta_socket firewire_core crc_itu_t i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 1121 Comm: qemu-system-x86 Not tainted 3.10.5-201.fc19.x86_64 #1
Hardware name: Dell Inc. Latitude E5400                  /0D695C, BIOS A09 02/25/2009
task: ffff8801186e7260 ti: ffff880118732000 task.ti: ffff880118732000
RIP: 0010:[<ffffffffa02f8d93>]  [<ffffffffa02f8d93>] hardware_enable+0x123/0x160 [kvm_intel]
RSP: 0018:ffff880118733dd0  EFLAGS: 00010007
RAX: ffff880118733dd0 RBX: 00000001180f6000 RCX: 000000000000003a
RDX: 0000000000000000 RSI: 0000000000000005 RDI: 00000000000027f0
RBP: ffff880118733e10 R08: 0000000000000005 R09: 0000000000000005
R10: 0000000000000000 R11: 0000000000000000 R12: ffff880118733dd8
R13: 0000000000000000 R14: 00000000000007f0 R15: ffff8801980f6000
FS:  00007f52a80cea40(0000) GS:ffff88011fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f52a836c540 CR3: 00000001181e9000 CR4: 00000000000027f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 00000001180f6000 0000000000000000 ffffffffffffffff 0000000000000006
 ffffe8ffffc00878 0000000000000006 ffff880118733e24 0000000000000000
 ffff880118733e50 ffffffffa020196a 0000000000000000 0000000000000000
Call Trace:
 [<ffffffffa020196a>] kvm_arch_hardware_enable+0x9a/0x260 [kvm]
 [<ffffffffa01e95c0>] ? kvm_vcpu_on_spin+0x170/0x170 [kvm]
 [<ffffffffa01e95f7>] hardware_enable_nolock+0x37/0x60 [kvm]
 [<ffffffff810ba2c4>] on_each_cpu+0x44/0x60
 [<ffffffffa01eb993>] kvm_dev_ioctl+0x3e3/0x470 [kvm]
 [<ffffffff811a9585>] do_vfs_ioctl+0x305/0x520
 [<ffffffff811a2bb2>] ? final_putname+0x22/0x50
 [<ffffffff811a9821>] SyS_ioctl+0x81/0xa0
 [<ffffffff81647559>] system_call_fastpath+0x16/0x1b
Code: 65 48 03 04 25 88 db 00 00 0f 01 00 31 c0 48 83 c4 18 5b 41 5c 41 5d 41 5e 41 5f 5d c3 0f 1f 00 4c 01 fb 48 8d 45 c0 48 89 5d c0 <f3> 0f c7 30 f6 05 7d 69 01 00 04 74 c1 48 c7 45 c8 00 00 00 00 
RIP  [<ffffffffa02f8d93>] hardware_enable+0x123/0x160 [kvm_intel]
 RSP <ffff880118733dd0>
Comment 1 mitchell_hatley 2013-08-22 07:42:32 EDT
Created attachment 789161 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:42:06 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:39:39 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.